
[data-novi-id="21"]{
  font-weight: 700;
  color: rgb(245, 3, 17);
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="19"]{
  font-weight: 700;
}
[data-novi-id="18"]{
  font-weight: 700;
}
[data-novi-id="17"]{
  font-weight: 700;
}
[data-novi-id="16"]{
  font-weight: 400;
}
[data-novi-id="15"]{
  font-weight: 400;
}
[data-novi-id="14"]{
  font-weight: 400;
}
[data-novi-id="13"]{
  font-weight: 400;
}
[data-novi-id="12"]{
  text-align: center;
}
[data-novi-id="11"]{
  letter-spacing: 3.6px;
  font-size: 25px;
  font-weight: 300;
  text-transform: capitalize;
}
[data-novi-id="10"]{
  text-align: center;
}
[data-novi-id="9"]{
  
  
  
  line-height: 61.0003px;
  
  
  
  font-size: 59px;
  
}
[data-novi-id="8"]{
  font-weight: 400;
}
[data-novi-id="7"]{
  font-weight: 400;
}
[data-novi-id="6"]{
  font-weight: 400;
}
[data-novi-id="5"]{
  font-weight: 400;
}
[data-novi-id="4"]{
  letter-spacing: 3.6px;
  font-size: 25px;
  font-weight: 300;
  text-transform: capitalize;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  text-align: center;
}
[data-novi-id="1"]{
  text-align: center;
}
[data-novi-id="0"]{
  text-align: center;
}
